﻿*
{
    margin: 0px;   
}

body 
{
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size:10pt;
    margin: 0px;
    /*background-color: #a4a4a4;*/
    background-color: #ffffff;
    text-align: center;
    vertical-align: top;
}

@font-face
{
    font-family: Agency FB;
    src: url('AGENCYR.TTF');
}

div
{
    display: block;
}

table
{
    border-collapse:collapse;
}

#GlobalContainer
{
    width: 960px;
    margin-left: auto;
    margin-right: auto;
    text-align:center;
    vertical-align:top;
}

#HeaderContainer
{
    width: 100%;
    height: 96px; 
    background-color: #ffffff;/*#e4e4e4;*/
}

#HeaderLeftSpace
{
    height: 96px;
    width: 148px;
    float: left;
    /*background-color: #c4c4c4;*/
    background-color: #ffffff;   
}

#HeaderMiddleTopSpace
{
    float: left;
    height: 96px;
    width: 960px;
    text-align: left;
    /*background-color: #e4e4e4;*/
    background-image: url('../images/logo.png');
}

#PageContainer
{
    width: 960px;
    /*height: 498px;*/ 
    height: 100%;
    background-color: #ffffff;  
    float: left;
    /*display: table-cell;  
    position: relative;
    height: 640px;*/
}

#MainContainer
{
    /*height: 456px;*/
    width: 960px;
    height: 200px;
    margin-bottom: 8px;
    /*background-image: url('../images/MainContainer.png');*/
    /*background-image: url('../images/banner2.png');*/
}

#banner1
{
    /*height: 456px;*/
    width: 960px;
    height: 200px;
    margin-bottom: 8px;
    /*background-image: url('../images/MainContainer.png');*/
    background-image: url('../images/banners/banner1.png');
}

#banner2
{
    /*height: 456px;*/
    width: 960px;
    height: 200px;
    margin-bottom: 8px;
    /*background-image: url('../images/MainContainer.png');*/
    background-image: url('../images/banners/banner2.png');
}

#banner3
{
    /*height: 456px;*/
    width: 960px;
    height: 200px;
    margin-bottom: 8px;
    /*background-image: url('../images/MainContainer.png');*/
    background-image: url('../images/banners/banner3.png');
}

#banner4
{
    /*height: 456px;*/
    width: 960px;
    height: 200px;
    margin-bottom: 8px;
    /*background-image: url('../images/MainContainer.png');*/
    background-image: url('../images/banners/banner4.png');
}

#banner5
{
    /*height: 456px;*/
    width: 960px;
    height: 200px;
    margin-bottom: 8px;
    /*background-image: url('../images/MainContainer.png');*/
    background-image: url('../images/banners/banner5.png');
}

#MessagesContainer
{
    float: left;
    padding: 40px 0px 0px 0px;
    width: 960px;
    height: 660px;  
    color: #cccccc;
    text-align: left;
    font-size: 14px; 
}

#BlogContainer
{
    float: left;
    padding: 40px 0px 0px 0px;
    width: 960px;
    height: 660px;
    color: #cccccc;
    text-align: left;
    font-size: 14px; 
}

#AddressContainer
{
    float: left;
    padding: 40px 0px 0px 0px;
    width: 960px;
    height: 100%;  
    color: #cccccc;
    text-align: left;
    font-size: 14px; 
}

#MainContentContainer
{
    float: left;
    padding: 40px 0px 0px 0px;
    width: 960px;
    /*height: 290px;*/  
    color: Gray;
    text-align: justify;
}

div.ministry
{
    width: 960px;
    padding: 4px;
    height: 119px;
    color: Gray;      
}

div.squareImg
{
    float: left;
    border: solid 1px Black;
    width: 100px;
    height: 100px;
    /*width: 139px;
    height: 139px;*/
    background-color: Gray;
    /*margin-right: 15px;*/ 
}

div#Sparkles
{
    float: left;
    /*border: solid 1px Black;*/
    width: 100px;
    height: 100px;
    /*width: 139px;
    height: 139px;*/
    background: #fff url('../images/SparklesImg.png');
    /*margin-right: 15px;*/ 
}

div#KingdomKids
{
    float: left;
    /*border: solid 1px Black;*/
    width: 100px;
    height: 100px;
    /*width: 139px;
    height: 139px;*/
    background: #fff url('../images/KingdomKidsImg.png');
    /*margin-right: 15px;*/ 
}

div#Prayer
{
    float: left;
    /*border: solid 1px Black;*/
    width: 100px;
    height: 100px;
    /*width: 139px;
    height: 139px;*/
    background: #fff url('../images/PrayerImg.png');
    /*margin-right: 15px;*/ 
}

div#Healing
{
    float: left;
    /*border: solid 1px Black;*/
    width: 100px;
    height: 100px;
    /*width: 139px;
    height: 139px;*/
    background: #fff url('../images/HealingImg.png');
    /*margin-right: 15px;*/ 
}

div#Bible
{
    float: left;
    /*border: solid 1px Black;*/
    width: 100px;
    height: 100px;
    /*width: 139px;
    height: 139px;*/
    background: #fff url('../images/BibleImg.png');
    /*margin-right: 15px;*/ 
}

div#Meetings
{
    float: left;
    /*border: solid 1px Black;*/
    width: 100px;
    height: 100px;
    /*width: 139px;
    height: 139px;*/
    background: #fff url('../images/MeetingsImg.png');
    /*margin-right: 15px;*/ 
}

div#Evangelism
{
    float: left;
    /*border: solid 1px Black;*/
    width: 100px;
    height: 100px;
    /*width: 139px;
    height: 139px;*/
    background: #fff url('../images/EvangelismImg.png');
    /*margin-right: 15px;*/ 
}

div.ministriesText
{
    float: left;
    padding: 8px 0px 0px 15px;
    height: 119px;
    width: 800px;   
}

img
{
    border: 0px;
}

#QuickLinksContainer
{
    float: left;
    /*padding: 8px;*/
    width: 720px;
    height: 290px;  
    color: #cccccc;
    text-align: right;
    font-size: 14px; 
}

#QuickLinkRow1
{
    float: left;
    width: 720px;
    height: 141px;
    margin-bottom: 8px;
}

#QuickLink1
{
    width: 232px;
    margin-right: 8px;
    /*background-image: url('../images/messages1_quicklink.png');*/
    /*background-color: #c4c4c4;*/
    float: left;
    height: 141px;
}

#QuickLink2
{
    width: 232px;   
    /*background-image: url('../images/ministries_quicklink.png');*/
    margin-right: 8px;
    /*background-color: #e4e4e4;*/
    float: left;
    height: 141px;
}

#QuickLink3
{
    width: 232px;
    margin-right: 8px;
    /*background-image: url('../images/activities_quicklink.png');*/
    /*background-color: #c4c4c4;*/
    float: left;
    height: 141px;
}

#QuickLinkRow2
{
    float: left;
    width: 720px;
    height: 141px;
}

#QuickLink4
{
    width: 232px;
    margin-right: 8px;
    /*background-image: url('../images/findus1_quicklink.png');*/
    /*background-color: #e4e4e4;*/
    float: left;
    height: 141px;
}

#QuickLink5
{
    width: 232px;
    margin-right: 8px;
    /*background-image: url('../images/testimonies_quicklink1.png');*/
    /*background-color: #c4c4c4;*/
    float: left;
    height: 141px;
}

#QuickLink6
{
    width: 232px;
    margin-right: 8px;
    /*background-image: url('../images/biographies_quicklink.png');*/
    /*background-color: #e4e4e4;*/
    float: left;
    height: 141px;
}

#TitlesContainer
{
    /*padding-top: 40px;
    padding-bottom: 40px;*/
    float: left;
    width: 530px;
    height: 236px;
    background-color: #ffffff;  
    /*background-color: #b4b4b4;*/
    color: Gray; 
}

#AddressInfo
{
    /*padding-top: 40px;
    padding-bottom: 40px;*/
    float: left;
    width: 535px;
    height: 350px;
    background-color: #ffffff;  
    /*background-color: #b4b4b4;*/
    color: Gray; 
}

#ServiceTimes
{
    float: left;
    width: 240px;
    height: 290px;
    background: #ffffff url('../images/service_times.png') no-repeat;
    /*background-color: #ffffff;*/  
    /*background-color: #b4b4b4;*/
    color: Gray; 
}

#QuickLink1 p
{
    padding: 10px;
}

#QuickLink2 p
{
    padding: 10px;
}

#QuickLink3 p
{
    padding: 10px;
}

#FooterContainer
{
    float: left;
    width: 100%;
    height: 64px; 
    background-color: #ffffff;/*#e4e4e4;*/ 
    font-size: 9px;
    color: #999999; 
    /*display: table-cell;  
    position: relative;*/
}

#FooterContainer p
{
    padding-top: 15px;   
}

p .description
{
    /*margin: 0px 4px 0px 4px;
    padding: 0px 4px 0px 4px;
    color: Gray;*/
    font-size: 12px;   
}


/*#Logo
{
    //background-image:url('../images/hope4today-logo-transparent1.png');//
    background-image:url('../images/h4t-header-rounded.png');
    width: 958px;
    height: 146px;
    //padding: 20px 1px 10px 1px;//
}*/



.TopLeft
{
    float: left;
    width: 20px;
    height: 20px;/*44*/
    background-image: url('../images/pagetl.png');
    background-repeat: no-repeat;
    display: table-cell;
    position: relative;
}

.Top
{
    float: left;
    height: 20px;
    background-image: url('../images/paget.png');
    background-repeat: repeat-x;
    display: table-cell;
    position: relative;
    /*width: 857px;*/
    width: 918px;
}

.TopRight
{
    float: right;
    width: 20px;
    height: 20px;
    background-image: url('../images/pagetr.png');
    background-repeat: no-repeat;
    display: table-cell;
    position: relative;
}

.Left
{
    float: left;
    min-height: 500px;
    width: 20px;
    background-image: url('../images/pagel.png');
    background-repeat: repeat-y;
    position: relative;
}

#ContentHolder
{
    float: left;
    min-height: 500px;
    /*width: 857px;*/
    width: 918px;
    background-color: White;
    text-align:left;
    vertical-align:top;
}

.Right
{
    float: right;
    min-height: 500px;
    width: 20px;
    background-image: url('../images/pager.png');
    background-repeat: repeat-y;
    position: relative;
}

.BottomLeft
{
    float: left;
    width: 20px;
    height: 26px;
    background-image: url('../images/pagebl.png');
    background-repeat: no-repeat;
    position: relative;
}

.Bottom
{
    float: left;
    height: 26px;
    background-image: url('../images/pageb.png');
    background-repeat: repeat-x;
    position: relative;
    /*width: 857px;*/
    width: 918px;
}

.BottomRight
{
    float: right;
    width: 20px;
    height: 26px;
    background-image: url('../images/pagebr.png');
    background-repeat: no-repeat;
    position: relative;
}

.moduletl
{
    float: left;
    width: 20px;
    height: 20px;/*44*/
    background-image: url('../images/pagetl.png');
    background-repeat: no-repeat;
    display: table-cell;
    position: relative;
}

.modulet
{
    float: left;
    height: 20px;
    background-image: url('../images/paget.png');
    background-repeat: repeat-x;
    display: table-cell;
    position: relative;
    width: 120px;
}

.moduletr
{
    float: right;
    width: 20px;
    height: 20px;
    background-image: url('../images/pagetr.png');
    background-repeat: no-repeat;
    display: table-cell;
    position: relative;
}

.modulel
{
    float: left;
    min-height: 150px;
    width: 20px;
    background-image: url('../images/pagel.png');
    background-repeat: repeat-y;
    position: relative;
}

.modulecontents
{
    float: left;
    min-height: 150px;
    width: 120px;
    background-color: White;
    text-align:left;
    vertical-align:top;
}

.moduler
{
    float: right;
    min-height: 150px;
    width: 20px;
    background-image: url('../images/pager.png');
    background-repeat: repeat-y;
    position: relative;
}

.modulebl
{
    float: left;
    width: 20px;
    height: 26px;
    background-image: url('../images/pagebl.png');
    background-repeat: no-repeat;
    position: relative;
}

.moduleb
{
    float: left;
    height: 26px;
    background-image: url('../images/pageb.png');
    background-repeat: repeat-x;
    position: relative;
    width: 120px;
}

.modulebr
{
    float: right;
    width: 20px;
    height: 26px;
    background-image: url('../images/pagebr.png');
    background-repeat: no-repeat;
    position: relative;
}

#modulecontainer
{
    float: left;
    width: 160px;
    position: absolute;
}

#GliderContainer
{
    float: left;
    width: 160px;
    position: absolute;
}

#glideDiv
{
    position: absolute;
    background-color: Black;
    color: White;
    height: 200px;
    width: 80px;
}

#mainImage
{
    
    /*display: block;
    background-color: White;
    background-image: url('./images/finalmyspace.png');
    background-repeat: no-repeat;
    width: 100%;
    */
    height: 770px;
    float: right;
}

.test
{
   display: block;
   float: left; 
   width: 100%;
   height: 100%;
   border: 0px;
}

/*#spacer
{
    background-color: White;
    width: 202px;
    float: left;
}*/

#repnav
{
      width: 960px; 
}

div#tabstrip
{
	/*list-style: none;
	font-size: 12px;
	font-weight: bold;
	padding-top: 0px;
	z-index: 2;*/
}

ul.mainnav
{
    list-style: none;       
}

ul.mainnav li
{
    display: inline;
}

ul.mainnav li a
{
    color: Gray;
    padding: 0px 4px 0px 4px;
}

div#tabstrip ul
{
	padding: 0px;
	margin: 0px;
	list-style: none;
	overflow: auto;
	background-color: #ffffff;
	text-align: right;
}

div#tabstrip li.normal
{
	padding: 8px;
	height: 16px;
	float: left;
	list-style-type: none;
}

div#tabstrip li.active
{
	padding: 0px;
	height: 32px;
	float: left;
	background: #ffffff url('../images/tl_on.png') no-repeat 0px 0px;
}

div#tabstrip li span.active2
{
	display: block;
	background: url(../images/tr_on.png) no-repeat right top;
	float: left;
	height: 31px;
    margin-right: -8px;
    border-bottom: solid 1px #ffffff;
}

div#tabstrip li span.normal2
{
    display: block;
    background-color: #ffffff;
    float: left;
    height: 31px;
    margin-right: -8px;
    border-bottom: solid 1px #dedede;
}

div#tabstrip li span.active3
{
	padding-right: 6px;
	padding-left: 6px;
	padding-top: 8px;
	padding-bottom: 0px;
	display: block;
	float: left;
	height: 24px;
}

div#tabstrip li span.normal3
{
	padding-right: 6px;
	padding-left: 6px;
	padding-top: 8px;
	padding-bottom: 0px;
	display: block;
	float: left;
	height: 24px;
}

div#tabstrip a
{
    padding: 4px;
    text-decoration: none;
    color: #cccccc;
    font-family: Verdana;/*Agency FB;*/
    /*font-size: 20px;*/
    letter-spacing: 0px;
    /*font-weight: bold;*/
}

/* Hide from IE5-Mac \*/
div#tabstrip a, div#tabstrip a span
{
	float: none;
}
/* End hide */

div#tabstrip a:hover .active2
{
	color: #cccccc;
}

div#tabstrip a:hover .normal2
{
    height: 31px;
    color: #991111;
	cursor: pointer;
	border-bottom: solid 1px #dedede;
}

h3.underConstruction
{
    color: Red; 
    float: right;
    padding: 35px 55px 0px 0px;    
}

p.currentDate
{
    color: Gray;
    float: right;
    padding: 35px 55px 0px 0px;
}

.h4
{
    color: #36c;
    line-height: 28px;
    font-weight: bold;
    font-size: 108%;  
}


.h5
{
    /*color: #c03;*/
    line-height: 22px;
    font-weight: bold;
    font-style: italic;
    font-size: 102%;
}

.italic
{
    font-style: italic;
}

span.time
{
    color: #36c;
    /*font-weight: bold;
    font-style: italic;*/   
}

a.messageTitle, a.messageTitle:hover, a.messageTitle:visited 
{
    color: #999999;
    text-decoration: none;
    font-size:12px;
}

.black
{
    color: Black;
    font-size: 12px;
}

.italic
{
    font-style: italic;   
}

.left
{
    float: left;
    margin-right: 8px;
}

.right
{
    float: right;
    margin-left: 8px;
}

.dottedline
{
    border-bottom-style: dashed;
    border-bottom-color: #cccccc;
    border-bottom-width: 1px;
    padding-bottom: 32px;    
}
